.FAQ{
    background-color: var(--faq-color);
    padding-left: 55px;
    padding-bottom: 40px;
    padding-top: 40px;
    padding-right: 55px;
    border-radius: 20px;
    color: var(--text-color);
    border: solid 10px #b4b4b4;
}
.link{
    text-decoration: none;
    color: var(--accent-color)
}
.link:hover{
    text-decoration: underline;
    color: var(--accent-color)
}

.github svg {
    color: var(--github-repo) !important;
    fill: currentColor;
    width: 80px;
    height: 80px;
}
.github svg path {
    fill: var(--github-repo) !important;
}
